import {  price } from '@/api/'
import request from '@/utils/require'
//数据上报回显接口
export function showDataLists(params) {
  return request({
    url: `${price}/reportofindicator/?bblxId=LtdXKgAUOJ3D7tpkHxP&type=1`,
    method: 'post',
    data:params
  })
}
// 数据上报
export function saveDataLists(params) {
  return request({
    url: `${price}/reportMany/`,
    method: 'post',
    data:params
  })
}
